# ppmtopuzz

Updated: 22 August 1990
Table Of Contents

## NAME

ppmtopuzz - convert a PPM image to an X11 "puzzle" file

## SYNOPSIS

ppmtopuzz [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtopuzz reads a PPM image as input and produces an X11 "puzzle" file as output. A "puzzle" file is for use with the puzzle program included with the X11 distribution. puzzle's -picture option lets you specify an image file.

## OPTIONS

There are no command line options defined specifically for ppmtopuzz, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

ppm, puzzle

## AUTHOR

Copyright (C) 1991 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR